*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.window-height{
    min-height: 100vh;
}

.form-window{
    align-content: center;
    position:relative;
}

.form-window label{
    font-family: 'Inter';
}

.bottom-links{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.bottom-links ul{
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.bottom-links ul li{
    font-size: small;
}

.bottom-links ul li a{
    text-decoration: none;
    font-family: 'Inter';
    font-weight: 500;
    color: #767676;
}

.form-window .form-width{
    max-width: 430px;
    margin: auto;
}

.form-window h2{
    text-align: center;
    margin-bottom: 24px;
    font-family: Inter;
    font-weight: 600;
}

.content-window{
    background: #FFB51C;
    padding: 60px 0 0 60px;
}

.content-window figure{
    position: relative;
    margin-bottom: 0;
}

.content-window figure img{
    max-width: 40%;
    position: absolute;
    right: 0;
}

.content-window h1{
    font-size: 87px;
    max-width: 800px;
    font-family: archivo;
    font-style: italic;
    font-weight: 600;
    line-height: 1.1;
}

input::placeholder{
    font-family: Inter;
}

.logo-img{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.btn-gradient-auth{
    background: linear-gradient(to right, #A100FF, #00CBDB);
    color: #fff;
    font-size: 18px;
    font-family: 'Inter';
    font-weight: 500;
    padding: 8px 10px;
}

.link-text{
    color: #4771EB;
    font-weight: 600;
    text-decoration: none;
}

button{
    border: none!important;
}

.signup-text{
    font-family: 'Inter';
}